日本語で読む   한국어로보기   Auf Deutsch Lesen   读中国  

Nexpose: System Requirements

Printer Friendly Version

Officially Supported Systems

Minimum Hardware

  • 2 GHz+ processor
  • 8 GB (64 bit)
  • 80 GB+ available disk space (10 GB for Community Edition)
  • 10 GB+ available disk space for Scan engines
  • English operating system with English/United States regional settings
  • 100 Mbps network interface card

Browsers

  • Microsoft Internet Explorer 9, 10, 11
  • Mozilla Firefox ESR 17.x*, 24.x
  • Google Chrome
    (latest stable release)*

Operating Systems

64-bit versions of the following platforms are supported.

  • Microsoft Windows 7, Windows 8, Server 2008 (R2), Server 2012, Server 2012 (R2)
  • Red Hat Enterprise Linux 5.x, 6.x
  • Ubuntu Linux 10.04 LTS, 12.04 LTS
  • Kali Linux 1.0.x
  • Virtualized Machines on VMware ESXi 5.x, VMware vCenter Server 4.x, VMware vCenter Server 5.x

Virtual Connections

  • VMware ESX 4.x and ESXi 4.x/5.x
Product Documentation

Try Our Vulnerability Management Software Today

Discover, prioritize, and remediate security threats with Nexpose today!

Secure Your Network Today

Compare Nexpose Editions

From individual use to enterprise level - Which edition is right for you?

Click to compare

Request a Nexpose Demo

Let us walk you through Nexpose

Request A Demo

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now